Bug 457647 - switching between X and VTs with KVM shows VTs dim and poor contrast
switching between X and VTs with KVM shows VTs dim and poor contrast
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-02 06:31 EDT by John McBride
Modified: 2008-10-16 20:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: F9 last updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 20:07:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
machine 1 : dell 1950 lspci output (2.93 KB, text/plain)
2008-08-05 23:09 EDT, John McBride
no flags Details
machine 1 : dell 1950 xorg log (57.64 KB, text/plain)
2008-08-05 23:11 EDT, John McBride
no flags Details
machine 2 : dell 1425 lspci output (1.35 KB, text/plain)
2008-08-05 23:11 EDT, John McBride
no flags Details
machine 2 : dell 1425 xorg log (28.78 KB, text/plain)
2008-08-05 23:12 EDT, John McBride
no flags Details

  None (edit)
Description John McBride 2008-08-02 06:31:46 EDT
Description of problem:
Systems attached to kvm (keyboard-video-mouse) have incorrect contrast on
virtual terminals.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.4.99.905-2.20080702

How reproducible:
Boot F9 into runlevel 5. Use ctrl-atl-Fn to switch to a virtual terminal. The
virtual terminal is extremely dim.

Steps to Reproduce:
1.Boot F9 into runlevel 5
2.Use ctrl-atl-Fn to switch to a virtual terminal
3.The virtual terminal is extremely dim
  
Actual results:
VTs are difficult to read

Expected results:
VTs have good contrast, which is the case if F9 is started in runlevel 3.

Additional info:
This may be hardware specific. The KVMs are are brand "Kontron", the machines
are Dell 1425 and Dell 1950, both of which use the radeon driver.

I plan on differentiating the KVM brand and video driver next week and posting
more information at that time.
Comment 1 John McBride 2008-08-05 23:09:58 EDT
Created attachment 313518 [details]
machine 1 : dell 1950 lspci output
Comment 2 John McBride 2008-08-05 23:11:09 EDT
Created attachment 313519 [details]
machine 1 : dell 1950 xorg log
Comment 3 John McBride 2008-08-05 23:11:55 EDT
Created attachment 313520 [details]
machine 2 : dell 1425 lspci output
Comment 4 John McBride 2008-08-05 23:12:27 EDT
Created attachment 313521 [details]
machine 2 : dell 1425 xorg log
Comment 5 John McBride 2008-08-05 23:14:32 EDT
Two blades using ATI/RADEON chipsets show the problem. Other machines running F9, and attached to the same kontron KVM, do not have the problem.
Comment 6 John McBride 2008-10-15 23:48:11 EDT
Something in recent yum updates fixed this problem for both machines. I recommend closure.

Note You need to log in before you can comment on or make changes to this bug.